#!/usr/bin/env python
# Copyright (c) 2022 Clément Martin <twisla@twis.la. All rights reserved.
# Unauthorized copying of this file, via any medium is strictly prohibited

from diagrams.custom import Custom

def Boxx(label='Boxx'):
    return Custom(label, './icons/boxx.png')

def CPL(label='CPL'):
    return Custom(label, './icons/cpl.png')
